CREATE TABLE [consulenzaUnica].[dbo].[param] (
    [Parametro] varchar(20) NOT NULL,
    [Valore] varchar(MAX) NULL,
    [Descrizione] varchar(200) NULL,
    [DtModifica] date NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[param]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[param];
-- GO